compose_metadata:
  config-hash: 336cf3868a4f31912da9d14a14e616699a8bf8ec771c5c571311e7571a34305f
  container-number: '1'
  depends_on: ''
  image: sha256:319ce7b2c4ed44fac504c6cde07894af4b172f01adc7e97fd9edb2bf8ba407ba
  oneoff: 'False'
  project: homeassistant
  project.config_files: ''
  project.working_dir: /data/compose/1
  replace: f93f9dd7e126eb53c9b8bff7abe2ffc8737bbf6100c24bba9c39a5016665d160
  service: esphome
  version: ''
container_id: db8cf8fb68dd64d87df3d0c6f1b5025c2acb451f3b46429e1f47fbbcaaec0d9f
created: '2025-08-21T02:02:29.612818192Z'
devices:
  device_cgroup_rules: []
  device_requests: []
  devices: []
environment:
  GPG_KEY: '***SENSITIVE_VALUE*** (7169...)'
  LANG: C.UTF-8
  PATH: /usr/local/bin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
  PIP_DISABLE_PIP_VERSION_CHECK: '1'
  PIP_ROOT_USER_ACTION: ignore
  PYTHON_SHA256: 07ab697474595e06f06647417d3c7fa97ded07afc1a7e4454c5639919b46eaea
  PYTHON_VERSION: 3.12.10
  UV_SYSTEM_PYTHON: 'true'
execution:
  cmd:
  - dashboard
  - /config
  entrypoint:
  - /entrypoint.sh
  stop_signal: null
  user: ''
  working_dir: /config
host_system: jonathan-2518f5u_20250824
image:
  platform: linux
  sha: sha256:41fb4bf4cb7f26ec06f6a9bdbdffe64a961a30a55ad7bbb6b4871cdcb143c076
  tag: ghcr.io/esphome/esphome:latest
labels:
  com.docker.compose.config-hash: 336cf3868a4f31912da9d14a14e616699a8bf8ec771c5c571311e7571a34305f
  com.docker.compose.container-number: '1'
  com.docker.compose.depends_on: ''
  com.docker.compose.image: sha256:319ce7b2c4ed44fac504c6cde07894af4b172f01adc7e97fd9edb2bf8ba407ba
  com.docker.compose.oneoff: 'False'
  com.docker.compose.project: homeassistant
  com.docker.compose.project.config_files: ''
  com.docker.compose.project.working_dir: /data/compose/1
  com.docker.compose.replace: f93f9dd7e126eb53c9b8bff7abe2ffc8737bbf6100c24bba9c39a5016665d160
  com.docker.compose.service: esphome
  com.docker.compose.version: ''
  org.opencontainers.image.authors: The ESPHome Authors
  org.opencontainers.image.description: ESPHome is a system to configure your microcontrollers
    by simple yet powerful configuration files and control them remotely through Home
    Automation systems
  org.opencontainers.image.documentation: https://esphome.io/
  org.opencontainers.image.licenses: ESPHome
  org.opencontainers.image.source: https://github.com/esphome/esphome
  org.opencontainers.image.title: ESPHome
  org.opencontainers.image.url: https://esphome.io/
  org.opencontainers.image.version: 2025.8.0
name: esphome
networks:
  dns:
    nameservers: []
    options: []
    search_domains: []
  extra_hosts: []
  links: null
  networks:
    homeassistant_default:
      aliases:
      - esphome
      - c8eeaeeae684
      dns_names:
      - esphome
      - c8eeaeeae684
      - db8cf8fb68dd
      endpoint_id: 7023e998ba05a2f71b624a1626100aae60f8cfbe642660116b3963f73ceef87d
      gateway: 172.29.0.1
      global_ipv6_address: ''
      ip_address: 172.29.0.3
      ip_prefix_len: 16
      ipam_config: null
      ipv6_gateway: ''
      mac_address: 02:42:ac:1d:00:03
      network_id: a283774dd4673a8ba36a6b42458458382a8c188cf961e47c97fc422e5bb95292
  publish_all_ports: false
ports:
  bindings:
    6052/tcp:
    - host_ip: ''
      host_port: '6052'
  exposed:
  - 6052/tcp
  published:
    6052/tcp:
    - host_ip: 0.0.0.0
      host_port: '6052'
    - host_ip: '::'
      host_port: '6052'
resources:
  blkio:
    device_read_bps: null
    device_read_iops: null
    device_write_bps: null
    device_write_iops: null
    weight: 0
    weight_device: null
  cpu:
    count: 0
    cpuset_cpus: ''
    cpuset_mems: ''
    percent: 0
    period: 0
    quota: 0
    realtime_period: 0
    realtime_runtime: 0
    shares: 0
  io:
    maximum_bandwidth: 0
    maximum_iops: 0
  memory:
    limit: 0
    oom_kill_disable: null
    reservation: 0
    swap: 0
    swappiness: null
  pids_limit: null
  shm_size: 67108864
  ulimits: null
runtime:
  auto_remove: false
  cgroup_ns_mode: private
  ipc_mode: private
  network_mode: homeassistant_default
  pid_mode: ''
  privileged: false
  restart_policy:
    MaximumRetryCount: 0
    Name: unless-stopped
  user_ns_mode: ''
  uts_mode: ''
security:
  apparmor_profile: docker-default
  cap_add: null
  cap_drop: null
  cgroup: ''
  cgroup_parent: ''
  group_add: null
  isolation: ''
  masked_paths:
  - /proc/asound
  - /proc/acpi
  - /proc/kcore
  - /proc/keys
  - /proc/latency_stats
  - /proc/timer_list
  - /proc/timer_stats
  - /proc/sched_debug
  - /proc/scsi
  - /sys/firmware
  - /sys/devices/virtual/powercap
  no_new_privileges: false
  oom_score_adj: 0
  readonly_paths:
  - /proc/bus
  - /proc/fs
  - /proc/irq
  - /proc/sys
  - /proc/sysrq-trigger
  readonly_rootfs: false
  runtime: runc
  security_opt: null
source_file: system_audit_jonathan-2518f5u_20250824_112825/discovery/2_services/container_esphome.json
volumes:
  bind_strings:
  - /data/compose/1/esphome:/config:rw
  - /etc/localtime:/etc/localtime:ro
  detailed_mounts:
  - destination: /config
    driver: null
    mode: rw
    name: null
    propagation: rprivate
    rw: true
    source: /data/compose/1/esphome
    type: bind
  - destination: /etc/localtime
    driver: null
    mode: ro
    name: null
    propagation: rprivate
    rw: false
    source: /etc/localtime
    type: bind
